@charset "shift_jis";



/* exilim
================================================*/

#exilim {
	margin:45px 65px 5px 50px;
}

#exilim p.oubo{
	margin:15px;

}

#exilim p.information{
	
}

#exilim p.entry{
	padding-bottom:10px;
}

#exilim div#info{
	margin:30px;
}

#exilim div#info h3{
	color:#FF3300;
	font-size:14px;
	background:#FFCC99 none repeat scroll 0 0;
	padding:4px;
}

#exilim div#info ul{
padding:15px;

}

#exilim div#info li{

}

#exilim  div#textbox {
background-color:#FFFFF0;
border:1px solid #FFCC7C;
margin:10px auto 0;
padding:5px 10px;
width:720px;

}

#exilim  div#agree {
text-align:center;
border-left:1px solid #FFCC7C;
border-right:1px solid #FFCC7C;
border-bottom:1px solid #FFCC7C;
margin:0 auto 10px;
padding:10px;
width:720px;
font-size:14px;

}
/*#####「ポップアスリートカップ3　全国大会の軌跡」ページ用　#########*/

#exilim h2{background:transparent url(/legacy/popathletecup_vol3/img/casio/im_title.jpg) scroll 0 0;
                    width:750px; height:130px; text-indent:-9999px;}
					
#exilim #kiseki{width:750px; background:transparent url(/legacy/popathletecup_vol3/img/casio/bg.jpg) scroll 0 0;
               padding:20px 0px;}
			   
#exilim #kiseki #y_cont{width:680px; background-color:#FFFFFF; border:solid 1px #666666; margin:25px auto;} 
#exilim #kiseki #y_cont h3{width:660px; height:30px; background:transparent url(/legacy/popathletecup_vol3/img/casio/ti_yushu.jpg) scroll 0 0;
                           text-indent:-9999px; margin:10px auto 20px auto;} 
						   
#exilim #kiseki #seen01{width:680px; background-color:#FFFFFF;
						border:solid 1px #666666; margin:10px auto;}
#exilim #kiseki #seen01 h3{width:680px; height:51px;
                           background:transparent url(/legacy/popathletecup_vol3/img/casio/ti_seen01.jpg) scroll 0 0;
						   text-indent:-9999px;}
#exilim #kiseki #seen01 h4{width:674px; height:36px;
                           background:transparent url(/legacy/popathletecup_vol3/img/casio/sti_renzoku.jpg) no-repeat 0 0;
						   text-indent:-9999px;}	
						   
#exilim #kiseki #seen01 h4.hispd{width:674px; height:36px;
                           background:transparent url(/legacy/popathletecup_vol3/img/casio/sti_hightspeed.jpg) no-repeat 0 0;
						   text-indent:-9999px;}						

#exilim #kiseki #seen01 h3.best_s {width:680px; height:60px;
                           background:transparent url(/legacy/popathletecup_vol3/img/casio/ti_seen02.jpg) scroll 0 0;
						   text-indent:-9999px;}